@charset "utf-8";
/* t2d_auto_main_article_banner_19_product_1 ------start------*/
.t2d_auto_main_article_banner_19_product_1 {
    position:relative;
    padding:0;
    margin:0;
}
.t2d_auto_main_article_banner_19_product_1  .swiper_compatible_wrap{
    max-width:1400px;
    width:100%;margin:0 auto;position: relative;
}
.t2d_auto_main_article_banner_19_product_1  .items_wrap{
    width:100%;
    margin: 0 auto; 
    display: flex;
    flex-wrap: wrap; /*slide 이용시 주석*/
    justify-content: center;
    position:relative;
    font-size: 0; /*li 간 미세하게 생기는 간격문제 해결 or li 태그간 줄띄기 없애는 방법도 있음*/
}
.t2d_auto_main_article_banner_19_product_1 .items { 
    margin: 0 0.5%  35px 0.5%; 
    width: calc(25% - 1%); /*- 15px 자신의 좌우 마진 간격을 뺌 */
    height: 395px;
    /*border-radius: 20px;*/ /*테두리 원각도*/
    border-radius: 8px;
    text-align:center;
    font-size:0;  
    color:#000; 
    box-sizing:border-box;
    padding: 0 ; 
    border: 1px solid #e2e2e2; 
    background: #f3f3f5;
    position:relative;
    overflow: hidden; 
   
}
/*박스 up 효과*/
/*.t2d_auto_main_article_banner_19_product_1 .items:hover {  transition: 0.2s!important; transform:translateY(-30px)!important; }*/

/*텍스트 박스*/
.t2d_auto_main_article_banner_19_product_1 .items .info_imgbox{
    width: 100%;
    position: absolute;
    bottom: 50px;
    z-index: 2;
    cursor: default;
    padding-left:40px;
    text-align: left; /*텍스트 정렬방법 left*/
  
}

.t2d_auto_main_article_banner_19_product_1 .items .info_imgbox h1{
    color: #fff;
    width:100%;
    font-size: 40px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    margin: 30px 0 10px 0;
    opacity: 0.8;
}

.t2d_auto_main_article_banner_19_product_1 .items .info_imgbox h2{
    color: #fff;
    width:100%;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 10px;
    letter-spacing: -0.5px;
    text-shadow: 2px 3px 8px rgb(0 0 0 / 50%);
}

.t2d_auto_main_article_banner_19_product_1 .items .info_imgbox h3{
    color: #fff;
    width:100%;
    font-size: 18px;
    opacity: 0.8;
    font-weight: normal;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-shadow: 2px 3px 8px rgb(0 0 0 / 50%);

}

.t2d_auto_main_article_banner_19_product_1 .items .info_imgbox p{
    font-family:  sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: 200;
    margin-bottom: 10px;
    text-shadow: 2px 3px 8px rgb(0 0 0 / 50%);
}
.t2d_auto_main_article_banner_19_product_1 .items .info_imgbox .goButton_wrap{padding-top: 60px;}
.t2d_auto_main_article_banner_19_product_1 .items .info_imgbox .goButton{
    position: relative;
    box-sizing: border-box;
    padding: 10px 35px;
    background:  rgba(0,0,0,0.5) no-repeat;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    text-align: center;
    -webkit-transition:.5s;
    transition:.5s;
}

/*버튼 효과*/
.t2d_auto_main_article_banner_19_product_1 .items .info_imgbox .goButton:hover{
    background: linear-gradient(90deg, #01629a, #2b8ac1);
    -webkit-transition:.5s;
    transition:.5s;
	border: 1px solid #67a9cc;
    color:#fff;
}

/*이미지*/
.t2d_auto_main_article_banner_19_product_1 .items .t2d_bannerimg{
    transform: scale3d(1, 1, 1);
    transition: all 1s;
    object-fit: cover; /* cover 액자에 맞춤 ,contain 있는 그대로 ,fill 채워서  */
    height: 100%;
    width: 100%;
    max-width: 100%;
}
/*이미지 효과*/
.t2d_auto_main_article_banner_19_product_1 .items:hover .t2d_bannerimg{
    transform: scale3d(1.1, 1.1, 1.1);
     -webkit-transition:.5s;
     transition: 0.5s
}

/* 제목 */
.t2d_auto_main_article_banner_19_product_1 .t2d_contenttitle {  
	font-family: 'Poppins', sans-serif;
	font-size:45px;
	text-align:center;
	color:#2f2f2f;
	padding: 0;
}
.t2d_auto_main_article_banner_19_product_1 .t2d_contenttitle_e {  
	font-family: 'Poppins', sans-serif;
	font-size:30px;
	text-align:center;
	color:#464646;
	padding:0;
}
.t2d_auto_main_article_banner_19_product_1 .t2d_contenttitle_m {  
	font-family: 'Poppins', sans-serif;
	font-size:16px;
	text-align:center;
	color:#707070;
	padding:0;
}

@media screen and (max-width: 2000px){ /*Tab 이하*/
    .t2d_auto_main_article_banner_19_product_1 .items {
        margin: 0 0.5%  35px 0.5%; 
         width: calc(33.3% - 1%); /*- 15px 자신의 좌우 마진 간격을 뺌 */
    }
}
@media screen and (max-width: 1200px){ /*Tab 이하*/
    .t2d_auto_main_article_banner_19_product_1 .items {
        margin: 0 0.8% 2% 0.8%; 
        width: calc(50% - 1.6%); /*- 15px 자신의 좌우 마진 간격을 뺌 */
    }
    .t2d_auto_main_article_banner_19_product_1 .swiper_compatible_wrap{ padding: 0;}
    /* 더보기버튼 */
    .t2d_auto_main_article_banner_19_product_1 .pluslist_btn { width:20%; margin:50px 40% 70px; }
}
@media screen and (max-width: 768px){ /*Mobile 이하*/
    .t2d_auto_main_article_banner_19_product_1 .items { 
        margin: 0 1% 3% 1%; 
        width: calc(100% - 2%); /*- 15px 자신의 좌우 마진 간격을 뺌 */
    }
    /* 더보기버튼 */
    .t2d_auto_main_article_banner_19_product_1 .pluslist_btn { width:40%; margin:50px 30% 70px; }
}


/* t2d_auto_main_article_banner_19_product_1 ------end------*/